<?php

use App\Models\User;

require __DIR__ . '/vendor/autoload.php';

$app = require_once __DIR__ . '/bootstrap/app.php';

$kernel = $app->make(Illuminate\Contracts\Http\Kernel::class);
$kernel->handle(
    $request = Illuminate\Http\Request::capture()
);

$user = User::where('email', 'like', '%test%')->first();
$user->load('currentPlan');

echo json_encode($user, JSON_PRETTY_PRINT);
